**Erogaciones 94**

***folio***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A1).
COMPUTE posicion_ano = SUBSTR(folio,1,1) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao de levantamiento' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,2,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo	01	'Aguascalientes'
			02	'Baja California'
			03	'Baja California Sur'
			04	'Campeche'
			05	'Chiapas'
			06	'Chihuahua'
			07	'Coahuila'
			08	'Colima'
			09	'Distrito Federal'
			10	'Durango'
			11	'Estado de Mxico'
			12	'Guanajuato'
			13	'Guerrero'
			14	'Hidalgo'
			15	'Jalisco'
			16	'Michoacn'
			17	'Morelos'
			18	'Nayarit'
			19	'Nuevo Len'
			20	'Oaxaca'
			21	'Puebla'
			22	'Quertaro'
			23	'Quintana Roo'
			24	'San Luis Potos'
			25	'Sinaloa'
			26	'Sonora'
			27	'Tabasco'
			28	'Tamaulipas'
			29	'Tlaxcala'
			30	'Veracruz'
			31	'Yucatn'
			32	'Zacatecas'.
EXECUTE .

STRING decena (A1).
COMPUTE decena = SUBSTR(folio,4,1) .
VARIABLE LABELS decena 'decena Posicin para periodo de levantamiento' .
value labels decena	0	'Del 12 al 18 de Septiembre'
			1	'Del 22 al 28 de Septiembre'
			2	'Del 02 al 08 de Octubre'
			3	'Del 12 al 18 de Octubre'
			4	'Del 22 al 28 de Octubre'
			5	'Del 01 al 07 de Noviembre'
			6	'Del 11 al 17 de Noviembre'
			7	'Del 21 al 27 de Noviembre'
			8	'Del 01 al 07 de Diciembre'
			9	'Del 11al 17 de Diciembre'.
EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,5,3) .
VARIABLE LABELS consecutivo 'Consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,8,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog     '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.

**clave**.
Variable Labels clave 'clave Clave del producto'.
value labels clave	'Q001'	'Depsitos en cuentas de ahorros, tandas, cajas de ahorro, etc.'
			'Q002'	'Prstamos a terceros'
			'Q003'	'Pagos a Tarjeta de Crdito Bancaria o Casa Comercial'
			'Q004'	'Pago de deudas a la empresa donde trabajan y/o a otras personas o instituciones (excluya Crditos Hipotecarios)'
			'Q005'	'Compra de monedas nacionales o extranjeras, metales preciosos, alhajas, obras de arte, etc.'
			'Q006'	'Seguro de Vida'
			'Q007'	'Herencias, dotes y legados'
			'Q008'	'Compra de casas, condominios, locales o terrenos que no habite el hogar'
			'Q009'	'Compra de terrenos, casas o condominios que habita el hogar'
			'Q010'	'Pago de hipotecas de bienes inmuebles: casas, terrenos, edificios, etc.'
			'Q011'	'Otras erogaciones no consideradas en las preguntas anteriores, especifique'
			'Q012'	'Compra de maquinaria, equipo, animales destinados a la produccin, etc utilizados en negocios propiedad del hogar'
			'Q013'	'Balance negativo en negocios propiedad del hogar no agropecuario y agropecuario'
			'Q014'	'Compra de valores: cdulas, acciones y bonos'
			'Q015'	'Compra de marcas, patentes y derechos de autor'

Execute.


***ero_tri***.
Variable Labels ero_tri 'Gasto trimestral normalizado (erogacin)'.
EXECUTE.

